Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154835 - attempting to create a ANY config from scratch will cause a backtrace
Summary: attempting to create a ANY config from scratch will cause a backtrace
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: redhat-config-cluster
Version: 4
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-14 14:42 UTC by Corey Marthaler
Modified: 2009-04-16 19:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-15 19:50:33 UTC


Attachments (Terms of Use)

Description Corey Marthaler 2005-04-14 14:42:35 UTC
Description of problem:
Traceback (most recent call last):
  File "/usr/sbin/system-config-cluster", line 274, in lock_ok
    self.configtab.set_model(self.model_builder)
AttributeError: basecluster instance has no attribute 'configtab'


Version-Release number of selected component (if applicable):
[root@tank-03 ~]# rpm -qa | grep system-config-cluster
system-config-cluster-0.9.30-1.0

How reproducible:
everytime

Comment 1 Corey Marthaler 2005-04-14 14:45:42 UTC
I see the same back trace if I try with dlm as well.

Comment 2 Jim Parsons 2005-04-14 20:27:07 UTC
Fixed in 0.9.31-1.0

Comment 3 Corey Marthaler 2005-04-15 19:50:33 UTC
fix verified.


Note You need to log in before you can comment on or make changes to this bug.